
:root {
    --lg-font: 'Kaisei Tokumin', serif;
    --sm-font: 'Poppins', sans-serif;
    --blue: #1c0378;
    --white: #fff;
    --grey: #f5f5f5;
    --black1: #222;
    --black2: #999;
}

body {
    /*background: #0055a5;*/
    /*position: relative;*/
    /* background-image: url("bluewhite3.jfif"); */
    /*background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 92vh;
    background-attachment: fixed;
    overflow: hidden;*/
}
/* .back_container{
  background-color: #e0e1dd;
} */


.group-gif {
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    height: auto;
    width: auto;
    float: left;
}

@keyframes moveFromLeft {
    0% {
        transform: translateX(-100%);
    }

    95% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(0);
    }
}

.group-gif-frame {
    animation: moveFromLeft 1s linear;
}

.title {
    color: var(--blue);
    font-weight: 700;
    font-style: var(--lg-font);
}

.logging-heading {
    font-weight: 300;
}

form {
    min-height: 60vh;
}

.form-control {
    width: 100%;
    display: flex;
    align-items: center;
    border-radius: 10px;
    background-color: #fff;
}

.form-floating .form-control:-webkit-autofill {
    width: 100%;
    display: flex;
    align-items: center;
    border-radius: 10px;
    background-color: #fff;
}

input {
    background-color: #1c0378;
}

.btn-primary {
    border-radius: 10px;
}

.btn-login {
    font-size: 0.9rem;
    letter-spacing: 0.05rem;
    padding: 0;
}

.profile-image-pic {
    height: 115px;
    width: 80px;
    /* object-fit: cover; */
    /* border-color: var(--black2); */
    /* border-width: thin; */
}

.btn-primary:hover {
    background-color: var(--blue);
}
/* Custom styles to move the login card to the right side */
#login-card {
    /*float: right;*/
    margin-right: 10%; /* Adjust the margin as needed */
}

.nav_background_images {
    position: relative;
    z-index: -1000;
}

.nav_slt_background_1 {
    position: fixed;
    top: 0px;
    right: 0;
    max-width: 30%;
    max-height: 30%;
    height: auto;
}

.nav_slt_background_2 {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 20%;
    height: auto;
    opacity: 0.8;
}

/* Optional: Center the card horizontally on smaller screens */
@media (max-width: 768px) {
    #login-card {
        float: none;
        margin: 0 auto;
    }
}



.login {
    min-height: 100vh;
}

.bg-image {
    background-size: cover;
    background-position: center;
}

.login-heading {
    font-weight: 300;
}

.btn-login {
    font-size: 0.9rem;
    letter-spacing: 0.05rem;
    padding: 0.45rem 1rem;
}

/*old pushes*/

footer {
    position: fixed;
    bottom: 0;
    left: 0;
    color: white; /* Change to your desired text color */
    padding: 10px; /* Adjust padding as needed */
    text-align: center; /* Center the content horizontally */
    background-color: silver;
    width: 100%;
    opacity: 0.5;
}


/*.box-area {
    width: 650px;
    animation: MoveUpDown 1s;
    position: absolute;
}
*/



.shadow {
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
}

.slt-footer {
    background: #333;
    color: #fff;
    text-align: center;
    padding: 8px 0;
    margin-top: 10px;
    font-weight: 300;
    font-size: 10px;
    margin-top: 10px;
}

    .slt-footer p {
        margin: 0;
    }

.min-95 {
    min-height: 95vh !important;
}
